<webbox id="modified_nodes">
<table>
  <tr><td>
    <ul class="modified_nodes">
    <repeat rs="modified_nodes">
      <li>
        <a href="javascript:approve('{{book_id}}','{{node_path}}','{{lng}}')">
          {{book_id}} / {{lng}} --> {{node_title}}
        </a>
      </li>         
    </repeat>
    </ul>
  </td></tr>
</table>
</webbox>
